#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-HbosniZ29YqFDdgTXCR4o1
key:                  http-download-0.2.1.0-HbosniZ29YqFDdgTXCR4o1
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  0afd91a231d8a7e5ea26f2631e19c587
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-HbosniZ29YqFDdgTXCR4o1
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-GhhDq9m6ztyC3DoGamjFCy
    bytestring-0.11.4.0 conduit-1.3.5-I2k1zAC7fUoKtiTFuyzlnq
    conduit-extra-1.3.6-4TdTAHOIcuFIru5LbcwkQ5
    crypton-0.34-LM0lFfB8WMm5ju2cCOkYtj
    crypton-conduit-0.2.3-3CA6F7ZOgeWC4NJQOBD7Hx directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.15-D0nkRwt0VM67DUFd4Uxqx4
    http-conduit-2.3.8.3-2i5PMWKBnRFH98HQti2pRN
    http-types-0.12.4-9vzTx0RF9aB1UjOQOhUDKg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-EBWviy35dR53Hnn26rGEWw
    path-io-1.8.1-HPgWKd5qs6RKs8JZpUjJck
    retry-0.9.3.1-2UIQ2UMbwdh952wixXESiy
    rio-0.1.22.0-2KZU4ov6TudC8bo5bbTPJH
    rio-prettyprint-0.1.6.0-E0wd0MWm5PeHTK5sk0f9GY

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

